
/* =Global
----------------------------------------------- */
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

iframe[name="google_conversion_frame"] {
display: none;
}

#main-content {
    --section-margin: clamp(4.00rem, calc(2.65rem + 5.98vw), 7.50rem);
    --row-margin: clamp(3.00rem, calc(2.62rem + 1.71vw), 4.00rem);
    --column-gap: clamp(1.50rem, calc(0.92rem + 2.56vw), 3.00rem);
    --large-gap: clamp(1.50rem, calc(1.31rem + 0.85vw), 2.00rem);
    --medium-gap: clamp(1.25rem, calc(1.15rem + 0.43vw), 1.50rem);
    --small-gap: 1rem;
    --tiny-gap: 0.5rem;

    --font-size-h1: clamp(2.281rem, 2.281rem + ((1vw - 0.48rem) * 4.783), 4.768rem);
    --font-size-h2: clamp(2.027rem, 2.027rem + ((1vw - 0.48rem) * 3.438), 3.815rem);
    --font-size-h-3: clamp(1.802rem, 1.802rem + ((1vw - 0.48rem) * 2.404), 3.052rem);
    --font-size-h-4: clamp(1.602rem, 1.602rem + ((1vw - 0.48rem) * 1.613), 2.441rem);
    --font-size-h-5: clamp(1.424rem, 1.424rem + ((1vw - 0.48rem) * 1.017), 1.953rem);
    --font-size-x-large: clamp(31.5px, 1.969rem + ((1vw - 7.68px) * 1.262), 42px);
    --font-size-large: clamp(1.266rem, 1.266rem + ((1vw - 0.48rem) * 0.571), 1.563rem);
    --font-size-medium: clamp(1.125rem, 1.125rem + ((1vw - 0.48rem) * 0.24), 1.25rem);
    --font-size-small: clamp(1.00rem, 1rem + ((1vw - 0.48rem) * 1), 1.00rem);

    --line-height-body: 1.5;
}


body.home #main-content {
    font-size: var(--font-size-small);
    line-height: var(--line-height-body);
}

/* =Header
----------------------------------------------- */
#main-header {
  background-color: transparent !important;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0);
  padding: 0;
}
#main-header .container {
  width: inherit;
  padding: 0 40px;
  max-width: none;
}
#top-header {
  background-color: black !important;
  position: relative;
}

#top-header .container {
  width: inherit;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-right: 40px;
  max-width: none;
}

#top-header #et-secondary-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#main-header #logo {
  min-width: 236px;
}
#main-header #logo[data-lang="fr"] {
  height: auto;
}

#main-header .logo_container {
  width: auto;
}

@media only screen and (max-width: 479px) {
  #main-header {
      padding-bottom: 50px;
      background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
      background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  }
}

@media only screen and (min-width: 981px) {
  .et_pb_svg_logo #logo, 
  .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
      height: 66%;
      margin-top: 14px;
  }
  #main-header #logo[data-lang="fr"],
  .et_pb_svg_logo #logo[data-lang="fr"], 
  .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo[data-lang="fr"] {
      height: 77%;
      margin-top: 9px;
  }
}

/* =Mobile Resolution
----------------------------------------------- */
@media only screen and (max-width:500px) {
  .et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
      max-width: 90% !important;
  }

  .et_pb_row {
      max-width: 90% !important;
  }

  #HomeBoxes .et_pb_row, #LowerBoxes .et_pb_row {
      max-width: 100% !important;
  }

  #HomeImage {
    min-height: 200px !important;
  }

  #HomeBoxes .et_pb_column, #LowerBoxes .et_pb_column {
    margin-bottom: 0px;
  }

  .et_header_style_left .logo_container {
      width: 77%;
      margin: 0 auto;

  }
  .et_header_style_left #logo {
      max-width: 300px;
      height: 300px;
      margin-top: 36px;
  }
}

@media only screen and (max-width: 340px) {
#logo {
    max-height: 44px !important;
}
}


/* =Menus
----------------------------------------------- */
#et-top-navigation #et_top_search {
  display: none;
}
#top-menu li {
  font-weight: 700;
  padding-right: 20px;
}

#top-menu {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#top-menu a {
  opacity: 1;
  color: #fff;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

#top-menu a:hover {
  opacity: 0.5;
  color: #fff;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

#et-secondary-nav li {
  margin-top: 5px;
}

#et-secondary-nav a {
  opacity: 0.75;
  color: #fff !important;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

#et-secondary-nav a:hover {
  opacity: 1;
  color: #fff !important;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

/*#et-secondary-nav .menu-item-95,
#et-secondary-nav .menu-item-601 {
  width: 14px;
  margin-left: -90px;
  margin-top: 5px;
  position: absolute;
  overflow: hidden;
}

#et-secondary-nav .menu-item-95 a:before,
#et-secondary-nav .menu-item-601 a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e094";

}

#et-secondary-nav .menu-item-96,
#et-secondary-nav .menu-item-602 {
  width: 14px;
  margin-left: -60px;
  margin-top: 5px;
  position: absolute;
  overflow: hidden;
}

#et-secondary-nav .menu-item-96 a:before,
#et-secondary-nav .menu-item-602 a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e09d";
}

#et-secondary-nav .menu-item-97,
#et-secondary-nav .menu-item-603 {
  width: 14px;
  margin-left: -30px;
  margin-top: 5px;
  position: absolute;
  overflow: hidden;
}

#et-secondary-nav .menu-item-97 a:before,
#et-secondary-nav .menu-item-603 a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e093";
}*/

.menu-icon-twitter,
.menu-icon-facebook,
.menu-icon-instagram,
.menu-icon-pinterest,
.menu-icon-youtube,
.menu-icon-linkedin {
  font-size: 0;
}

/* .et_mobile_menu li.menu-icon-twitter a,
.et_mobile_menu li.menu-icon-facebook a,
.et_mobile_menu li.menu-icon-instagram a,
.et_mobile_menu li.menu-icon-pinterest a,
.et_mobile_menu li.menu-icon-youtube a,
.et_mobile_menu li.menu-icon-linkedin a {
    font-size: 0px;
    border-top: none;
  } */

.menu-icon-twitter a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e094";

}
.menu-icon-facebook a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e093";
}
.menu-icon-instagram a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "";
}
.menu-icon-pinterest a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e095";
}

.menu-icon-youtube a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e0a3";

}
.menu-icon-linkedin a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e09d";
}

/* Language switching links in menus */
.menu-item-language.menu-item-language-current,
#et-secondary-nav .menu-item-language.menu-item-language-current {
  display: none;
}
.menu-item-language.menu-item-language-current:last-child,
#et-secondary-nav .menu-item-language.menu-item-language-current:last-child {
  display: inline-block;
}

#et-top-navigation .mobile_menu_bar::before {
  top: 30px;
  color: #fff !important;
}

.et_mobile_menu {
  background-color: rgba(0,0,0,0.9) !important;
  border: 0;
  top: 0;
  margin: 0;
  position: absolute;
  width: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0);
  z-index: -1;
}

.et_mobile_menu li {
  padding-left: 10px;
  padding-right: 10px;
}

.et_mobile_menu li a {
      width: 100%;
      font-size: 32px;
      color: #BBB !important;
      padding: 20px 10px 20px 10px;
      border-top: 1px solid #3e3e3e;
  }

.et_mobile_menu li:first-of-type {
  margin-top: 75px;
}

.et_mobile_menu li a:hover {
      color: #fff !important;
}


@media only screen and (max-width: 980px) {
  .menu-icon-twitter,
  .menu-icon-facebook,
  .menu-icon-instagram,
  .menu-icon-pinterest,
  .menu-icon-youtube,
  .menu-icon-linkedin {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  #et-top-navigation .mobile_menu_bar::before {
      top: 24px;
  }
}

@media only screen and (max-width: 479px) {
  .et_mobile_menu {
      top: -90px;
  }
  #main-header #et_mobile_nav_menu {
      position: absolute;
      left: 0;
      right: 0;
      top: 90px;
  }
  .et_mobile_menu li:first-of-type {
      margin-top: 110px;
  }
  .et_mobile_menu li a {
      font-size: 26px;
      padding: 15px 10px 15px 10px;
  }
  #et-top-navigation .mobile_menu_bar::before {
      top: 0;
  }
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
  opacity: 0.5;
  color: #fff !important;
}

#SubMenu {
  background-color: #000 !important;
}

#SubMenu a {
  background-color: #000 !important;
}

.fullwidth-menu a {
  color: #BBB !important;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

.fullwidth-menu a:hover {
  color: #fff !important;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

#SubMenu .et_pb_row {
  width: 100%;
  min-height: 80px;
  background-color: #000 !important;
}

#SubMenu .sub-menu {
  border-color: #7d693d;
}

#SubMenu .mobile_menu_bar {
  display: none;
}

#SubMenu .fullwidth-menu {
  padding: 28px 10px 0 !important;
}

@media only screen and (max-width: 980px) {
  .et_pb_fullwidth_menu .fullwidth-menu-nav {
      display: block;
  }
  .et_pb_fullwidth_menu .et_pb_row {
      min-height: 80px;
  }
  .fullwidth-menu {
      display: block;
  }
}


/* =Animations
----------------------------------------------- */

@-webkit-keyframes animatedBackground { to { -webkit-transform: scale(1.2); } }
@-moz-keyframes animatedBackground { to { -moz-transform: scale(1.2); } }
@-o-keyframes animatedBackground { to { -o-transform: scale(1.2); } }
@-ms-keyframes animatedBackground { to { -ms-transform: scale(1.2); } }
@keyframes animatedBackground { to { transform: scale(1.2); } }

@-webkit-keyframes animatedBackgroundRev { to { -webkit-transform: scale(0.8); } }
@-moz-keyframes animatedBackgroundRev { to { -moz-transform: scale(0.8); } }
@-o-keyframes animatedBackgroundRev { to { -o-transform: scale(0.8); } }
@-ms-keyframes animatedBackgroundRev { to { -ms-transform: scale(0.8); } }
@keyframes animatedBackgroundRev { to { transform: scale(0.8); } }

@-webkit-keyframes fxup { 0% { opacity: 0; -webkit-transform: translateY(20px);} 100% { opacity: 1; -webkit-transform: translateY(0);} }
@-moz-keyframes fxup { 0% { opacity: 0; -moz-transform: translateY(20px); } 100% { opacity: 1; -moz-transform: translateY(0); } }
@-o-keyframes fxup { 0% { opacity: 0; -o-transform: translateY(20px); } 100% { opacity: 1; -o-transform: translateY(0); } }
@-ms-keyframes fxup { 0% { opacity: 0; transform: translateY(20px); } 100% { opacity: 1; transform: translateY(0); } }
@keyframes fxup { 0% { opacity: 0; transform: translateY(20px); } 100% { opacity: 1; transform: translateY(0); } }

@-webkit-keyframes fxin { 0% { opacity: 0; } 100% { opacity: 1; } }
@-moz-keyframes fxin { 0% { opacity: 0; } 100% { opacity: 1; } }
@-o-keyframes fxin { 0% { opacity: 0; } 100% { opacity: 1; } }
@-ms-keyframes fxin { 0% { opacity: 0; } 100% { opacity: 1; } }
@keyframes fxin { 0% { opacity: 0; } 100% { opacity: 1; } }

.et_pb_animation_fxup.et-animated {
  opacity: 1;
  animation: fxup 1.5s 1 cubic-bezier(.63,.3,.4,.88);
}

.et_pb_animation_fxin.et-animated {
  opacity: 1;
  animation: fxin 1.2s 1 cubic-bezier(.63,.3,.4,.88);
}


/* =Home Animation
----------------------------------------------- */

.home #logo {
  animation: fxin 1s cubic-bezier(.63,.3,.4,.88) 1.5s 1 normal forwards;
  opacity: 0;
}

.home #top-header {
  animation: fxin 1.0s cubic-bezier(.63,.3,.4,.88) 2.1s 1 normal forwards;
  opacity: 0;
}

.home #top-menu li:nth-child(1) {
  animation: fxin 1.0s cubic-bezier(.63,.3,.4,.88) 1.7s 1 normal forwards;
  opacity: 0;
}

.home #top-menu li:nth-child(2) {
  animation: fxin 1.0s cubic-bezier(.63,.3,.4,.88) 1.8s 1 normal forwards;
  opacity: 0;
}

.home #top-menu li:nth-child(3) {
  animation: fxin 1.0s cubic-bezier(.63,.3,.4,.88) 1.9s 1 normal forwards;
  opacity: 0;
}

.home #top-menu li:nth-child(4) {
  animation: fxin 1.0s cubic-bezier(.63,.3,.4,.88) 2.0s 1 normal forwards;
  opacity: 0;
}

.home #top-menu li:nth-child(5) {
  opacity: 1;
  animation: fxin 1.0s cubic-bezier(.63,.3,.4,.88) 2.1s 1 normal forwards;
  opacity: 0;
}

/* =Site Fade In Animation
----------------------------------------------- */

#et-main-area {
  background-color: #000;
}

#main-content {
  animation: fxin 3s cubic-bezier(.63,.3,.4,.88) 0.5s 1 normal forwards;
  opacity: 0;
}

.mfp-iframe-holder .mfp-content {
  height: 800px;
}
/* =Content
----------------------------------------------- */
#et-main-area {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#HomeSlider {
  min-height: 100vh;
}

#HomeSlider :is(h2, .et_pb_slide_title) {
  margin-bottom: var(--large-gap);
  font-size: var(--font-size-h2);
  font-weight: 700;
  padding-bottom: 0;
}

/* @media only screen and (max-width: 980px) {
  #HomeSlider .et_pb_slide_description :is(h2, .et_pb_slide_title) {
      font-size: 26px;
  }
} */

#HomeSlider p {
  font-size: 20px;
}

#HomeSlider .button a {
  font-family: 'Cardo', Georgia, "Times New Roman", serif;
  border: 1px solid currentColor;
  border-left: none;
  border-right: none;
  color: #fff;
  font-weight: 700;
  padding: 3px 0px;
  font-weight: 700;
  transition: all 0.2s ease-out;
}

#HomeSlider .button a:hover {
  opacity: 0.7;
}


@media only screen and (max-width: 768px) {
  #HomeSlider p {
      font-size: 16px;
  }
  #HomeSlider .et_pb_slide_description h2 {
      font-size: 40px !important;
      line-height: 1.3em;
  }
}

@media only screen and (max-width: 480px) {
  #HomeSlider .et_pb_slide_description h2 {
      font-size: 30px !important;
      line-height: 1.3em;
      padding-left: 40px;
      padding-right: 40px;
  }
  #HomeSlider :is(h2, .et_pb_slide_title) {
    max-width: 16ch;
    line-height: 1.3em;
  }
}

#DownArrow {
  color: #fff;
  font-size: 60px;
  font-family: 'ETmodules';
  position: absolute;
  background-color: transparent !important;
  height: 40px;
  z-index: 999;
  margin-top: -120px;
  width: 100%;
}


#DownArrow a {
  color: #fff;
  border-radius: 31px;
  border: 1px solid rgba(256,256,256,0.2);
  padding-right: 1px;
  transition: all 0.2s ease-out;
}
#DownArrow a:hover {
  border: 1px solid rgba(256,256,256,0.5);
}
#DownArrow .et_pb_row {
  padding: 0;
}

#DownArrow.et_pb_section {
  padding: 0;
}

@media only screen and (max-width: 480px) {
  #DownArrow {
      margin-top: -180px;
  }
}

#HomeSlider .et_pb_container {
  min-height: 100vh !important;
  height: 100vh;
  display: table;
}
#HomeSlider .et_pb_slide_description {
  padding: 0;
  vertical-align: middle;
  display: table;
}

#HomeSlider .et_pb_slides .et_pb_slide,
#HomeSlider .et_pb_slides .et_pb_slide_description {
    animation: none !important;
}

#HomeSlider .et_pb_slide .et_pb_section_video_bg ~ .et_pb_background_mask {
    background-image: linear-gradient(180deg,#0000004d 0%,#00000000 100%);
}

/* #HomeSlider .et_pb_slide {
  -webkit-animation: animatedBackground 20s linear infinite alternate;
  -moz-animation: animatedBackground 20s linear infinite alternate;
  -ms-animation: animatedBackground 20s linear infinite alternate;
  -o-animation: animatedBackground 20s linear infinite alternate;
  animation: animatedBackground 20s linear infinite alternate;
  z-index: 999;
}

#HomeSlider .et_pb_slide_description {
  -webkit-animation: animatedBackgroundRev 20s linear infinite alternate;
  -moz-animation: animatedBackgroundRev 20s linear infinite alternate;
  -ms-animation: animatedBackgroundRev 20s linear infinite alternate;
  -o-animation: animatedBackgroundRev 20s linear infinite alternate;
  animation: animatedBackgroundRev 20s linear infinite alternate;
} */

#HomeSlider .et-pb-controllers {
  display: none;
}


#logo {
  max-height: 75px;
  max-width: 390px;
  margin-bottom: 0;
  margin-top: -15px;
  z-index: 1500;
}

@media only screen and (max-width: 980px) {
  #logo {
      margin-top: 50px;
  }
}

@media only screen and (max-width: 768px) {
  #logo {
      max-height: 56px;
      max-width: 305px;
      margin-top: 44px;
  }
}

@media only screen and (max-width: 479px) {
  #logo {
      max-height: 51px;
      max-width: 280px;
      float: inherit;
  }
  #main-header .container {
      text-align: center;
  }
}

#BeforeBoxes {
  background-color: transparent !important;
  height: 0;
  padding: 0;
}
#BeforeBoxes .et_pb_row {
  padding: 0;
  height: 0;
}
#BeforeBoxes .et_pb_column {
  height: 0;
}
#BeforeBoxes .et_pb_text {
  padding: 0;
  margin-bottom: 0;
}

#HomeBoxes.et_pb_section {
    --box-height: 188px;
    margin-top: calc(-1 * var(--box-height));
    padding: 0;
    background: transparent !important;
    color: #fff;
}

#HomeBoxes .et_pb_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0;
    padding: 0;
    width: 100%;
    max-width: none;
}
#HomeBoxes .et_pb_row .et_pb_column {
    padding: var(--medium-gap) var(--column-gap);
    margin: 0;
    width: 100%;
    height: var(--box-height);
    border-top: 1px solid rgb(255 255 255 / 30%);
    transition: background-color 0.3s ease;
}
#HomeBoxes .et_pb_row .et_pb_column:nth-child(2) {
    border-left: 1px solid rgb(255 255 255 / 30%);
    border-right: 1px solid rgb(255 255 255 / 30%);
}
#HomeBoxes .et_pb_row .et_pb_column:hover {
    background-color: rgb(0 0 0 / 40%);
}

@media only screen and (max-width: 980px) {
    #HomeBoxes.et_pb_section {
        margin-top: 0;
    }

    #HomeBoxes .et_pb_row {
        grid-template-columns: 1fr;
    }

    #HomeBoxes .et_pb_row .et_pb_column {
        display: grid;
        grid-template-columns: 1fr auto;
        align-items: center;
        justify-content: start;
        height: auto;
        background-color: rgb(0 0 0 / 100%);
    }
    #HomeBoxes .et_pb_row .et_pb_column:hover {
        background-color: rgb(0 0 0 / 90%);
    }

    #HomeBoxes .et_pb_row .et_pb_column .et_pb_text {
        text-align: left;
    }
    #HomeBoxes .et_pb_row .et_pb_column .et_pb_text p:last-of-type {
        margin-bottom: 0;
    }

    #HomeBoxes .et_pb_row .et_pb_column:nth-child(2) {
        border-left: none;
        border-right: none;
    }
}

#HomeBoxes h2 {
  color: #fff;
  font-weight: 700;
}

#HomeBoxes a {
  color: #fff;
}

#HomeBoxes .et_pb_text {
  margin-bottom: 0;
}

#HomeBoxes .homebox1.et-animated {
  animation: fxup 1.0s cubic-bezier(.63,.3,.4,.88) 0s 1 normal forwards;
  opacity: 0;
}

#HomeBoxes .homebox2.et-animated {
  animation: fxup 1.0s cubic-bezier(.63,.3,.4,.88) 0.3s 1 normal forwards;
  opacity: 0;
}

#HomeBoxes .homebox3.et-animated {
  animation: fxup 1.0s cubic-bezier(.63,.3,.4,.88) 0.6s 1 normal forwards;
  opacity: 0;
}

@media only screen and (max-width: 768px) {
  #HomeBoxes .et_pb_column_1_3 {
      width: 100%;
      min-height: inherit;
      max-height: inherit;
  }
  #HomeBoxes .et_pb_column_1_3:nth-child(2) {
      width: 100%;
  }
}

#HomeImage, .home-image {
  min-height: 500px;
}

.home-section .et_pb_row,
.wide-section .et_pb_row {
    max-width: 1280px;
}

.section-padding {
    padding-top: var(--section-margin) !important;
    padding-bottom: var(--section-margin) !important;
}
.row-padding {
    padding-top: var(--row-margin) !important;
    padding-bottom: var(--row-margin) !important;
}

#HomeSection .et_pb_text a,
.home-section .et_pb_text a {
  color: #7d693d;
  border: 1px solid currentColor;
  border-left: none;
  border-right: none;
  font-weight: 700;
  padding: 3px 0;
  font-weight: 700;
  transition: all 0.2s ease-out;
}
.home-section .et_pb_text.et_pb_bg_layout_dark a {
    color: inherit;
}

#HomeSection .et_pb_text a:hover,
.home-section .et_pb_text a:hover {
  opacity: 0.7;
}

#HomeSection, .home-section {
  background-color: #f4f1ed !important;
}

#HomeSection h1, .home-section .h1 {
  font-weight: 700;
  font-size: 38px;
}

#HomeSection p, .home-section p {
  font-size: 16px;
}

@media only screen and (min-width: 1100px) {
  #HomeSection h1, .home-section .h1 {
      padding-top: 40px;
  }
}

#LowerBoxes.et_pb_section {
  padding: 0;
}

#LowerBoxes {
  color: #fff;
}

#LowerBoxes p {
  padding-left: 15%;
  padding-right: 15%;
}

#LowerBoxes p:first-of-type {
  padding-bottom: 0.3em;
}

#LowerBoxes h2 {
  color: #fff;
  font-weight: 700;
}

#LowerBoxes a {
  color: #fff;
}

#LowerBoxes .et_pb_row {
  width: 100%;
  padding: 0;
  max-width: none;
}

#LowerBoxes .et_pb_text {
  margin-bottom: 0;
}

#LowerBoxes .et_pb_column_1_2:first-child {
  background-image:url(/wp-content/uploads/2015/02/lowerbox1.jpg);
}

#LowerBoxes .et_pb_column_1_2:nth-child(2) {
  background-image:url(/wp-content/uploads/2015/02/lowerbox2.jpg);
}

#LowerBoxes .et_pb_column_1_2 {
  width: 50%;
  margin-right: 0;
  padding: 40px 20px;
  background-size: cover;
  min-height: 260px;
  max-height: 260px;
  background-position: top;
  transform: translateZ(0);
}

#LowerBoxes .et_pb_column_1_2:first-child:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image:url(/wp-content/uploads/2015/02/lowerbox1-brown.jpg);
  background-size: cover;
  transition: opacity 1s ease-in-out;
  opacity: 1;
}

#LowerBoxes .et_pb_column_1_2:nth-child(2):before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image:url(/wp-content/uploads/2015/02/lowerbox2-brown.jpg);
  background-size: cover;
  transition: opacity 1s ease-in-out;
  opacity: 1;
}

#LowerBoxes .et_pb_column_1_2:hover:before {
  opacity: 0;
}

@media only screen and (max-width: 768px) {
  #LowerBoxes .et_pb_column_1_2 {
      width: 100%;
      min-height: inherit;
      max-height: inherit;
  }
  #LowerBoxes .et_pb_column_1_2:first-child {
      width: 100%;
  }
}

#LowerBoxes .lowerbox1.et-animated {
  animation: fxup 1.0s cubic-bezier(.63,.3,.4,.88) 0s 1 normal forwards;
  opacity: 0;
}

#LowerBoxes .lowerbox2.et-animated {
  animation: fxup 1.0s cubic-bezier(.63,.3,.4,.88) 0.3s 1 normal forwards;
  opacity: 0;
}

.gold-box {
  background-color: #faf2e0;
  padding: 20px;
  font-size: 20px;
  line-height: 1.4em;
  margin-top: 20px;
}

h1 {
  font-size: 36px;
  font-weight: 700;
}

p {
  padding-bottom: 0;
  margin-bottom: 1em;
  line-height: 1.7em;
}

@media only screen and (max-width: 980px) {
  .et_pb_column {
      padding-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .et_pb_column {
      padding-bottom: 0;
  }
}

.et_pb_text {
  margin-bottom: 0;
}

@media only screen and (min-width: 981px) {
  .border-top {
      border-top: 2px solid #cfb75f;
      padding-top: 40px;
      padding-bottom: 10px;
  }
}

.et_pb_testimonial .et_pb_testimonial_content p {
    padding-bottom: 0 !important;
    line-height: inherit;
}

/* =Fixed Image Aspect Ratios
----------------------------------------------- */
.et_pb_image[class*="fixed-ratio-"] img,
.et_pb_fullwidth_image[class*="fixed-ratio-"] img {
    object-fit: cover;
    object-position: 50% 33%;
}
.et_pb_image.fixed-ratio-3x2 img,
.et_pb_fullwidth_image.fixed-ratio-3x2 img {
    aspect-ratio: 3 / 2;
}
.et_pb_image.fixed-ratio-2x3 img,
.et_pb_fullwidth_image.fixed-ratio-2x3 img {
    aspect-ratio: 2 / 3;
}
.et_pb_image.fixed-ratio-1x1 img,
.et_pb_fullwidth_image.fixed-ratio-1x1 img {
    aspect-ratio: 1 / 1;
}
.et_pb_image.fixed-ratio-16x9 img,
.et_pb_fullwidth_image.fixed-ratio-16x9 img {
    aspect-ratio: 16 / 9;
}


/* =Simple Flexbox Rows
----------------------------------------------- */
.et_pb_row.flex-row-vcenter {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/* =Page Headers
----------------------------------------------- */

#PageHeaders .et_pb_row, #PageHeaders .et_pb_column {
  padding: 0;
}

#PageHeaders.et_pb_section {
  padding: 0;
}

#PageHeaders .et_vert_middle {
  height: 700px;
  padding: 0;
  vertical-align: middle;
  display: table-cell;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#PageHeaders h1 {
  font-size: 60px;
  font-weight: 600;
  color: #fff;
  animation: fxup 1.5s cubic-bezier(.63,.3,.4,.88) 0.7s 1 normal forwards;
  opacity: 0;
  padding-top: 60px;
}
#PageHeaders p {
  font-size: 20px;
  font-style: italic;
  color: #fff;
  margin: 20px 0 40px 0;
  padding: 0 10%;
  animation: fxup 1.5s cubic-bezier(.63,.3,.4,.88) 1.0s 1 normal forwards;
  opacity: 0;
}

/* BLOG */
.meta {
  margin-bottom: 20px;
}

.meta span {
  border-right: 1px solid;
  padding-right: 8px;
  margin-right: 4px;
}

.meta span:last-child {
  border-right: 0;
  padding-right: 0;
  margin-right: 0;
}

.single #PageHeaders,
.archive #PageHeaders,
.blog #PageHeaders {
  position: relative;
}
.single #PageHeaders .et_vert_middle,
.archive #PageHeaders .et_vert_middle,
.blog #PageHeaders .et_vert_middle {
  height: 350px;
  position: relative;
}

.single #PageHeaders .et_pb_column,
.archive #PageHeaders .et_pb_column,
.blog #PageHeaders .et_pb_column {
  display: table;
}

.archive.category #PageHeaders .et_vert_middle {
  height: 500px;
}

.single #PageHeaders .et_vert_middle h1,
.archive #PageHeaders .et_vert_middle h1,
.blog #PageHeaders .et_vert_middle h1 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* SINGLE */
.single .et_pb_row p {
  max-width: 750px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.single .meta {
  text-align: center;
}


/* Sponsor image tiling */
.et_pb_section .et_pb_column.sponsor-logos {
  display: flex;
  flex-wrap: wrap;
}
.et_pb_section .et_pb_module.sponsor {
  flex: 0 1 auto;
  padding: 10px;
  max-width: 300px;
  min-width: 300px;
}


/* ARCHIVE */

.archive article,
.blog article {
  overflow: hidden;
}

.archive .left-column,
.blog .left-column {
  width: 30%;
  float: left;
  padding-right: 20px;
}

.archive .left-column + .right-column,
.blog .left-column + .right-column {
  width: 70%;
  float: left;
}

  .archive .right-column h2,
  .blog .right-column h2 {
      margin-top: 0;
  }

.navigation {
  text-align: center;
}

.navigation .page-numbers {
  display: inline-block;
  vertical-align: middle;
  padding: 3px;
  line-height: 1;
}

.navigation .page-numbers.prev {
  border-right: 1px solid;
  padding-right: 7px;
  line-height: 1;
}

.navigation .page-numbers.next {
  border-left: 1px solid;
  padding-left: 7px;
}

/*.navigation .page-numbers.prev:before {
  content: "\34";
  font-size: 25px;
  font-family: 'ETmodules';
  display: inline-block;
  vertical-align: middle;
}*/
/*.blog .pagination .alignleft a:after {
  content: 'Previous';
  font-size: 13px;
  display: inline-block;
  vertical-align: middle;
}

.blog .pagination .alignright a:before {
  content: 'Next';
  font-size: 13px;
  display: inline-block;
  vertical-align: middle;
}*/
/*.navigation .page-numbers.next:after {
  content: "\35";
  font-size: 25px;
  font-family: 'ETmodules';
  display: inline-block;
  vertical-align: middle;
}*/

@media only screen and (max-width: 767px) {
  #PageHeaders .et_pb_row, #PageHeaders .container, #PageHeaders .et_pb_container {
      width: 100%;
  }
  #PageHeaders h1 {
      font-size: 50px;
  }
  #PageHeaders p {
      font-size: 15px;
  }

  .archive .left-column,
  .blog .left-column {
      width: 100%;
      float: none;
      padding-right: 0;
      padding-bottom: 20px;
  }

  .archive .left-column + .right-column,
  .blog .left-column + .right-column {
      width: 100%;
      float: none;
  }

  .archive .right-column h2,
  .blog .right-column h2,
  .archive .right-column .meta,
  .blog .right-column .meta {
      text-align: center;
  }


}

@media only screen and (min-width: 980px) {
  .central {
      margin-left: 20%;
      margin-right: 20%;
      text-align: center;
  }
}

@media only screen and (max-width: 980px) {
  #team .et_pb_column_1_4 {
      width: 150px;
        margin-right: 30px;
  }
  #team .et_pb_column_1_4:last-of-type {
        margin-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  #team .et_pb_column_1_4 {
      width: 185px;
        margin-right: 30px;
  }
  #team .et_pb_column_1_4:last-of-type, #team .et_pb_column_1_4:nth-child(2) {
        margin-right: 0;
  }
  #team .et_pb_row {
      padding: 0;
  }
  #team .et_pb_image {
        margin-bottom: 20px;
  }
}

@media only screen and (max-width: 479px) {
  #team .et_pb_column_1_4 {
      width: 170px;
        margin-right: 30px;
  }
  #team .et_pb_column_1_4:last-of-type, #team .et_pb_column_1_4:nth-child(2) {
        margin-right: 0;
        width: 80px;
  }
  #team .et_pb_row {
      padding: 0;
  }
  #team .et_pb_image {
        margin-bottom: 20px;
  }
  #PageHeaders h1 {
    padding-top: 100px;
}
}
/* =Sidebar w/ Page Builder
----------------------------------------------- */
.page-template-page-template-sidebar-php .et_pb_section {
  padding: 0 0 50px;
}
.page-template-page-template-sidebar-php .et_pb_section:first-child .et_pb_row:first-child {
  padding: 0;
}
.page-template-page-template-sidebar-php .et_pb_row {
  width: 100%;
}
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3 {
  -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
  margin-right: 4%;
}
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3:last-child,
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3:last-child {
  margin-right: 0;
}
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2 { width: 48%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4 { width: 22%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4 { width: 74%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3 { width: 30.666%; }
.page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3 { width: 65.333%; }

@media only screen and (max-width: 479px) {
  .page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_2,
  .page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_4,
  .page-template-page-template-sidebar-php .et_pb_row .et_pb_column_3_4,
  .page-template-page-template-sidebar-php .et_pb_row .et_pb_column_1_3,
  .page-template-page-template-sidebar-php .et_pb_row .et_pb_column_2_3 {
      width: 100%;
      margin-right: 0;
  }
}


/* =Flipbook
----------------------------------------------- */
.flipbook .page {
  background-size: cover;
  background-repeat: no-repeat;
}
.flipbook .page-wrapper {
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
@media only screen and (max-width: 1080px) {
  .flipbook {
      width: 100% !important;
  }
  .flipbook .page {
      background-size: 100%;
  }
}
@media only screen and (max-width: 980px) {
  .flipbook {
      height: 266px !important;
  }
}
@media only screen and (max-width: 768px) {
  .flipbook {
      height: 250px !important;
  }
}
@media only screen and (max-width: 640px) {
  .flipbook {
      height: 154px !important;
  }
}
@media only screen and (max-width: 400px) {
  .flipbook {
      height: 108px !important;
  }
}

/* =Form Elements
----------------------------------------------- */

@media only screen and (min-width: 980px) {
  #FormBox.et_pb_text {
      width: 70%;
      margin-left: 15%;
      margin-right: 15%;
  }
}

.wpcf7, .gform_wrapper {
  font-size: 18px;
  font-style: italic;
}

.gform_confirmation_wrapper .gform_confirmation_message {
  color: #9c7e0f;
  font-size: 18px;
  text-align: center;
}

.gform_wrapper .gform_required_legend {
  display: none;
}

.wpcf7 input, .gform_wrapper input, .gform_wrapper select {
  font-size: 18px;
  width: 100%;
  height: 50px;
  padding: 10px;
  border: 1px solid #D5D5D5;
}
.gform_wrapper .ginput_address_state {
  margin-bottom: 8px;
}

.wpcf7 textarea, .gform_wrapper textarea {
  font-size: 18px;
  width: 100%;
  height: 200px;
  padding: 10px;
  border: 1px solid #D5D5D5;
}

.wpcf7 input.wpcf7-submit, .gform_wrapper input[type="submit"] {
  margin-top: 20px;
  border: 0;
  color: #fff;
  text-align: center;
  font-weight: 700;
  background-color: #6F6F6F;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
}

.wpcf7 input.wpcf7-submit:hover, .gform_wrapper input[type="submit"]:hover {
  background-color: #000;
  transition: background-color 0.3s ease-in-out;
}

#wpcf7-f932-p903-o1 input[type=checkbox], .gform_wrapper input[type="checkbox"] {
  width: 2%;
  height:12px;
}

#wpcf7-f932-p903-o1 span.wpcf7-list-item {
margin-left: 3.5em;
}

/* =2016 Mens Championship popustyling
----------------------------------------------- */
#cma-championship {
  width: 350px;
  position: absolute;
  top: 170px;
  left: 45px;
  background: rgba(0,0,0,0.5);
  display: flex;
  flex-flow: row nowrap;
  padding: 20px;
  border-radius: 10px;
  justify-content: flex-start;
  border: 1px solid #868686;
  overflow: hidden;
}

#cma-championship .cma-logo {
  flex: 1;
}
#cma-championship .cma-logo img{
  width: 70px;
}
#cma-championship .cma-content {
  flex: 2;
  color: #FFF;
}
#cma-championship .cma-close {
position: absolute;
  top: 1px;
  right: 1px;
  width: 24px;
  height: 24px;
  text-align: center;
  font-family: 'PT Serif', Georgia, "Times New Roman", serif;
  color: #FFF;
  border-radius: 21px;
  cursor: pointer;
}

#cma-championship .cma-close:after {
  content: '\00D7';
  font-size: 30px;
}

#cma-championship .cma-content button {
  border: none;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  background: none;
  color: #FFF;
  cursor: pointer;
  font-family: "Open Sans",Arial,sans-serif;
}

@media only screen and (max-width: 768px) {
  #cma-championship {
      width: 100%;
      border-radius: 0px;
    left: 0px;
  }

  #cma-championship .cma-content {
      flex: 3;
  }
  #cma-championship .cma-content button {
      height: 30px;
  }

#cma-championship .cma-close {
    top: 7px;
    right: 9px;
}

#cma-championship .cma-close:after {
  font-size: 55px;
}
}


/* =Widgets
----------------------------------------------- */


/* =Footer
----------------------------------------------- */
#page-container #main-footer, #et-main-area #main-footer, #main-footer  {
  background-image: none;
  background-color: #000 !important;
  border-color: #000;
}
#footer-bottom .container {
  text-align: left;
}

#footer-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.footer-logos {
  display: flex;
  gap: 20px;
  align-items: center;
  flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
  .footer-copyright-credit {
    text-align: left;
  }

  .footer-logos {
    flex-direction: column-reverse;
  }
}

#footer-bottom {
  background-color: rgba(0, 0, 0, 0);
  padding: 15px 0 30px;

}

div.et-waypoint.footer-lower.et-animated {
  opacity: 1;
  animation: fxin 2.5s 1 cubic-bezier(.63,.3,.4,.88);
}

#footer-info {
  float: none;
}
#footer-bottom .container {
  padding: 15px 0 30px;
}
#footer-info {
  color: #949494;
  padding-bottom: 0;
  font-size: 11px;

}
.footer-widget {
  margin: 0 60px 30px 0;
  width: 168px !important;
}

#footer-info a {
  color: #dfdfdf;
}
#footer-widgets {
  border-bottom: 1px solid #3e3e3e;
  padding-top: 100px;
}

div.et-waypoint.footer-textbox1.et-animated {
  opacity: 1;
  animation: fxup 0.5s 1 cubic-bezier(.63,.3,.4,.88);
}

div.et-waypoint.footer-textbox2.et-animated {
  opacity: 1;
  animation: fxup 1.0s 1 cubic-bezier(.63,.3,.4,.88);
}

div.et-waypoint.footer-textbox3.et-animated {
  opacity: 1;
  animation: fxup 1.5s 1 cubic-bezier(.63,.3,.4,.88);
}

div.et-waypoint.footer-textbox4.et-animated {
  opacity: 1;
  animation: fxup 2.0s 1 cubic-bezier(.63,.3,.4,.88);
}

div.et-waypoint.footer-textbox5.et-animated {
  opacity: 1;
  animation: fxup 2.0s 1 cubic-bezier(.63,.3,.4,.88);
}

#footer-widgets p {
  font-size: 12px;
  font-weight: 700;
}
#footer-widgets a {
  color: #b3b3b3;
}
#footer-widgets a:hover {
  color: #fff;
}
.FooterSocialTwitter a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e094";
  padding-right: 10px;
}
.FooterSocialLinkedIn a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e09d";
  padding-right: 10px;
}
.FooterSocialFacebook a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e093";
  padding-right: 10px;
}

.FooterSocialYoutube a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e0a3";
  padding-right: 10px;
}

.FooterSocialInstagram a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e09a";
  padding-right: 10px;
}

.FooterSocialPinterest a:before {
  font-family: "ETmodules";
  font-size: 14px;
  content: "\e095";
  padding-right: 10px;
}

#main-footer {
  background-color: #fff !important;
}
#main-footer .footer-widget h4 {
  color: #949494 !important;
  font-weight: 700;
}

@media only screen and (max-width: 980px) {
  .footer-widget {
      width: 315px;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
  .footer-widget {
      margin: 0 50px 30px 0;
      width: 152px;
  }
}

/* =b-icons
----------------------------------------------- */
@font-face {
  font-family: 'b-icons';
  src:url('fonts/b-icons.eot?-1b1iyl');
  src:url('fonts/b-icons.eot?#iefix-1b1iyl') format('embedded-opentype'),
      url('fonts/b-icons.woff?-1b1iyl') format('woff'),
      url('fonts/b-icons.ttf?-1b1iyl') format('truetype'),
      url('fonts/b-icons.svg?-1b1iyl#b-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  content: attr(data-icon);
  font-family: 'b-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Generic class selector option - slower */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'b-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-btk-logo:before {
  content: "\62"; /* b */
}
.icon-googleplus:before {
  content: "\67"; /* g */
}
.icon-googleplus2:before {
  content: "\47"; /* G */
}
.icon-googleplus3:before {
  content: "\a9"; /* © */
}
.icon-facebook:before {
  content: "\66"; /* f */
}
.icon-facebook2:before {
  content: "\46"; /* F */
}
.icon-facebook3:before {
  content: "\192"; /* ƒ */
}
.icon-instagram:before {
  content: "\69"; /* i */
}
.icon-twitter:before {
  content: "\74"; /* t */
}
.icon-twitter2:before {
  content: "\54"; /* T */
}
.icon-twitter3:before {
  content: "\2020"; /* † */
}
.icon-feed:before {
  content: "\72"; /* r */
}
.icon-feed2:before {
  content: "\52"; /* R */
}
.icon-feed3:before {
  content: "\ae"; /* ® */
}
.icon-youtube:before {
  content: "\79"; /* y */
}
.icon-youtube2:before {
  content: "\59"; /* Y */
}
.icon-soundcloud:before {
  content: "\73"; /* s */
}
.icon-soundcloud2:before {
  content: "\53"; /* S */
}
.icon-linkedin:before {
  content: "\6c"; /* l */
}
.icon-pinterest:before {
  content: "\70"; /* p */
}
.icon-pinterest2:before {
  content: "\50"; /* P */
}
.icon-home:before {
  content: "\68"; /* h */
}
.icon-tumblr:before {
  content: "\31"; /* 1 */
}
.icon-tumblr2:before {
  content: "\21"; /* ! */
}
.icon-phone:before {
  content: "\32"; /* 2 */
}
.icon-mail:before {
  content: "\33"; /* 3 */
}
.icon-mail2:before {
  content: "\23"; /* # */
}
.icon-mail3:before {
  content: "\a3"; /* £ */
}
.icon-cart:before {
  content: "\34"; /* 4 */
}
.icon-search:before {
  content: "\35"; /* 5 */
}
.icon-lock:before {
  content: "\36"; /* 6 */
}
.icon-menu:before {
  content: "\37"; /* 7 */
}

@media only screen and ( max-width: 767px ) {
    .et_pb_row, .container, .et_pb_container {
        width: 400px;
        max-width: 90%;
    }
    :is(.wide-section, .home-section) .et_pb_row {
        width: auto;
    }
}

/* Divi style overrides */
span.logo_helper {
  display: none;
}
